﻿/** Global Styles set by Design Centric **/

body { font-family: 'RobotoRegular', Arial, Helvetica, sans-serif; color:#5F6C7B; font-size:16px; line-height:20px; margin:0px 0px 0px 0px; padding:0px; background:#efefef; }

body.page-node-135 .region-content {
  height: 2000px;
}

body.page-node-135 #block-block-18 {
  top: 740px;
}

a {
  color: #248EC2;
  text-decoration: none;
}
a:hover, a:focus {
  color: #248EC2;
  text-decoration: underline;
}
a:focus {
  outline: none;
}

.goleft { float: left; }
.goright { float: right; }
#block-block-17 .pull-right { margin-top: 57px; }
#block-block-18 .pull-left { margin-top: 23px; }

::selection {/* Safari */ background: #fff2a8; color:#999;}
::-moz-selection {/* Firefox */ background: #fff2a8; color:#999;}

aside { background-color: #f8f8f8; }
embed {display: block;}
table {border-collapse: separate;}

h1 {margin-top: 0px; font-family: 'RobotoRegular', Arial, Helvetica, sans-serif; font-size: 26px; color: #074873; font-weight: bold; line-height: 28px; margin-bottom:25px; }
h2 {font-family: 'RobotoRegular', Arial, Helvetica, sans-serif; font-size: 20px; color:#333; font-weight: bold; line-height: 27px; }
.node h2 { margin-top: 30px; margin-bottom: 20px; }
h3 { color: #333; font-family: 'RobotoRegular', Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; margin-bottom: 20px; }

/* Layout */
.container { max-width:1040px; }
.col-sm-12 { padding:0px; }

body.not-front .main-container .region-content a,
body.not-front .main-container .region-content a:link { color: #008ac3; }
body.not-front .main-container .region-content a:hover { }

ul { margin-top: 22px; }
li { font-family: 'RobotoRegular', Arial, Helvetica, sans-serif; font-size: 16px; line-height: 27px; margin-bottom: 20px; }

body.not-front .main-container p{
	display:block;
	font-size: 16px;
	line-height: 27px;
}

.font10 {font-size: 10px;}
.font11 {font-size: 11px;}
.font12 {font-size: 12px;}
.font13 {font-size: 13px;}
.font14 {font-size: 14px; line-height: 22px;}
.font15 {font-size: 15px; line-height: 22px;}
.font16 {font-size:16px; line-height: 22px;}
.fontOrange {color:#d55f11;}

#wrapper {
	margin:auto;
	background:#fff;
	zoom:1; /* This enables hasLayout, which is required for older IE browsers */
	position: relative;
	padding: 0px;
  overflow:hidden;
}

#wrapper .container { padding:0px; }
#wrapper .main-container { padding-top:90px; }
#wrapper .main-container .breadcrumb { max-width:1040px; margin:0px auto; }
#wrapper .main-container .region-content { max-width:1040px; margin:0px auto; }

body.front #wrapper .main-container .region-content { max-width: none; margin: 0; }

body.not-front .region-content { padding:35px 30px 20px 20px; }
body.not-front .region-content p { margin:12px 0px!important; }
body.not-front .region-content .node .content ul { margin-top:10px; }
body.not-front .region-content .node .content ul li { margin-bottom:10px; }

.region-right .block { padding: 0 40px; }

/* logo */
.logo { margin-left: 40px; display:block; }
.logo img { display:block; width:264px; }

/* Search Block */
#block-custom-search-blocks-1 { float:right; background:#004675; margin:10px 0px 10px 10px; padding:0px; }
#block-custom-search-blocks-1 .form-control:focus { box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075) inset}
#block-custom-search-blocks-1 .form-type-textfield { float:left; width:90%; margin-bottom:0px; }
#block-custom-search-blocks-1 .form-type-textfield .form-text { background:none; border:0px; color:#fff; height:27px; font-size:12px; line-height:1; }
#block-custom-search-blocks-1 .form-type-textfield .form-text:focus { border:0px; }
#block-custom-search-blocks-1 #edit-submit { margin-top:7px; }

/* This CSS will affect the color of the placeholder (ie. Enter search here...) */
*::-webkit-input-placeholder { /* WebKit browsers */
    color: #FFF !important;
}
*:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #FFF !important;
}
*::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #FFF !important;
}
*:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #FFF !important;
}

/* Home Page Heros */
#homepage-heros { position: absolute; top: 90px; left: 0; padding: 0px; background-color: rgba(0, 0, 0, 0.2); overflow:hidden; min-height:480px; }
#homepage-heros #block-views-home-page-heros-block .views-slideshow-cycle-main-frame { background: none repeat scroll 0 0 #DEDEDE; width: 100%!important; }
#homepage-heros #block-views-home-page-heros-block .views_slideshow_cycle_slide { display:block !important; width: 100%!important; min-height:480px; }
#homepage-heros #block-views-home-page-heros-block .views-row { width: 100% }
#homepage-heros #block-views-home-page-heros-block .hero-image { height: 483px; left: 0; position: absolute; top: 0; width: 100%; }
#homepage-heros #block-views-home-page-heros-block .hero-image img { display: none; }
#homepage-heros #block-views-home-page-heros-block .hero-image .backstretch img { display: block; }
#homepage-heros #views_slideshow_cycle_teaser_section_home_page_heros-block { z-index:0!important;}



#block-views-home-page-banners-block { }
#block-views-home-page-banners-block .views-slideshow-controls-bottom { display: block; float: none; margin: 0 auto; position: relative; width: 1180px; z-index: 1000; }
#block-views-home-page-banners-block .views-slideshow-cycle-main-frame { background: none repeat scroll 0 0 #FFFFFF; width: 100%; }
#block-views-home-page-banners-block .views_slideshow_cycle_slide { display: block !important; width: 100%; }
#block-views-home-page-banners-block .views-field-field-banner-image { height: 385px; left: 0; position: absolute; top: 0; width: 100%; }
#block-views-home-page-banners-block .views-field-field-banner-image img { display: none }
#block-views-home-page-banners-block .views-field-field-banner-image .backstretch img { display: block }



#block-views-home-page-heros-block-1 { position:relative; height:480px; max-width: 1020px; margin: 0 auto; }
#block-views-home-page-heros-block-1 #views_slideshow_cycle_teaser_section_home_page_heros-block_1 { height:100%; width:100%; }
#block-views-home-page-heros-block-1 #views_slideshow_cycle_teaser_section_home_page_heros-block_1 .views_slideshow_cycle_slide { height:100%; width:100%; }
#block-views-home-page-heros-block-1 .views-slideshow-controls-bottom { position:absolute; bottom:25px; right:60px; z-index:100; }
#block-views-home-page-heros-block-1 .views-slideshow-controls-bottom a { outline:none; }
#block-views-home-page-heros-block-1 .views-slideshow-controls-bottom .views-slideshow-controls-text-previous a { display:inline-block; width:15px; height:24px; background:url(../images/icon-carousel-arrow-left-small.png) top left no-repeat; text-indent:-9999px; margin-right:15px; }
#block-views-home-page-heros-block-1 .views-slideshow-controls-bottom .views-slideshow-controls-text-next a { display:inline-block; width:15px; height:24px; background:url(../images/icon-carousel-arrow-right-small.png) top left no-repeat; text-indent:-9999px; }
#block-views-home-page-heros-block-1 .views-slideshow-controls-bottom .views-slideshow-controls-text-pause a { display:none; }
#block-views-home-page-heros-block-1 .hero-content { margin:20px 0px 30px 8px; }
#block-views-home-page-heros-block-1 .hero-content .hero-title { line-height:40px; margin-bottom:10px; color: #fff; font-size:33px; text-decoration:none; }
/*#block-views-home-page-heros-block-1 #views_slideshow_cycle_div_home_page_heros-block_1_0 .hero-content .hero-title { color: #000; }*/
#block-views-home-page-heros-block-1 .hero-content .hero-copy { line-height:36px; margin-bottom:20px; color:#fff; font-size:28px; text-decoration:none; }
#block-views-home-page-heros-block-1 #views_slideshow_cycle_div_home_page_heros-block_1_0 .hero-content .hero-copy { position: relative; }
#block-views-home-page-heros-block-1 #views_slideshow_cycle_div_home_page_heros-block_1_0 .hero-content .hero-copy p.booths { position: absolute; left: 314px; }
#block-views-home-page-heros-block-1 .hero-content .hero-link {  }
#block-views-home-page-heros-block-1 .hero-content .hero-link a { padding:10px 35px 10px 15px; background:#265C90 url(../images/icon-arrow-right-sm.png) 105px 15px no-repeat; color:#fff; text-decoration:none; }

/* Home Page Modules */
#block-block-1 { padding: 20px 80px 0; font-size:28px; color:#2C3539; text-align:center; background: #FFF; }
#block-block-1 h2 { color:#2C3539; font-size:32px; margin-top:10px; font-weight:normal; max-width: 1020px; margin-left: auto; margin-right: auto; }
#block-block-1 p { line-height:30px; max-width: 1020px; margin: 0 auto 10px;}

#block-views-home-page-modules-block { padding: 30px 30px 50px 30px; }
#block-views-home-page-modules-block #views_slideshow_liquidcarousel_content_home_page_modules-block { position: relative; padding-bottom: 40px;}
#block-views-home-page-modules-block .wrapper { overflow:hidden; margin:0px auto!important; float:none!important; }
#block-views-home-page-modules-block .wrapper ul li { list-style-type:none; float:left; width:230px; background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important; border: medium none !important; height: 380px !important; text-align:center;}
#block-views-home-page-modules-block .wrapper ul li .views-field-title { color:#2C3539; font-size:24px; margin-top:15px; }
#block-views-home-page-modules-block .wrapper ul li .views-field-field-homepage-module-copy { coor:#4F5C6A; width:80%; margin:0px auto 0px; }
#block-views-home-page-modules-block span.next, #block-views-home-page-modules-block span.previous { width:23px; height:38px; position: absolute; top:45%; }
#block-views-home-page-modules-block span.next{ right:0px; width:23px; height:38px; background: url(../images/icon-carousel-arrow-right.png) center left no-repeat; text-indent: -9999px; }
#block-views-home-page-modules-block span.previous{ left:0px; width:23px; height:38px; background: url(../images/icon-carousel-arrow-left.png) center left no-repeat; text-indent: -9999px; }

/* Home Page Tiles */
#block-views-home-page-tiles-block { background-color: #DDD; position:relative; padding:0px 40px; }
#block-views-home-page-tiles-block .view { max-width: 1020px; margin: 0 auto; }
#block-views-home-page-tiles-block .views-row { float:left; padding:0px; max-width:485px; }
#block-views-home-page-tiles-block .views-row .home-page-tile { min-height:230px; padding:40px; color:#fff; font-size:18px; margin:20px 0px 30px 0px; }
#block-views-home-page-tiles-block .views-row .home-page-tile .title h2 { font-size:26px; margin-top:0px; color:#fff; font-weight:normal; }
#block-views-home-page-tiles-block .views-row .home-page-tile .copy { font-size:18px; margin-top:10px; line-height:28px; width:250px; }
#block-views-home-page-tiles-block .views-row .views-field-field-homepage-tile-image { width:270px; margin-left: 55px; padding-top:40px; text-align:center; }
#block-views-home-page-tiles-block .views-row-first .views-field-field-homepage-tile-image { margin-left: 70px; }
#block-views-home-page-tiles-block .views-row .views-field-title { margin:25px 0px 0px 55px;}
#block-views-home-page-tiles-block .views-row .tile-link { margin: 3px 0px 0px 55px; }
#block-views-home-page-tiles-block .views-row-first .tile-link { margin-left:70px; }
#block-views-home-page-tiles-block .views-row .tile-link a { font-size:13px; color:#fff; padding-right:20px; background:url(../images/icon-arrow-right-sm.png) center right no-repeat; text-decoration:none; }

/* this adds background color to blocks on main page */
#block-block-17 { background-color: #585050; padding: 0; overflow:hidden; /*background-image:url('managersapp_bgOnly.png');*/ margin: 0 0 0 0; position: absolute; left: 0; width: 100%; height: 296px; }
#block-block-18 { margin-top: 20px; padding: 0; overflow:hidden; /*background-image:url('managersapp_bgOnly.png');*/ margin:0; position: absolute; left: 0; width: 100%; height: 296px; }
#block-block-17 p, #block-block-18 p { padding: 0; color: #000; overflow:hidden; background-image:url('managersapp_bgOnly.png');margin:0; }
/*#block-block-17 p a, #block-block-18 p a { display: block; position: absolute; width: 100%; height: 100%; }*/
#block-block-17 img { margin-top: 15px; }
#block-block-17 p.hide img, #block-block-18 p.hide img { display: none; }

#block-block-17 h2 { color: #FFF; margin-bottom: 0;}
#block-block-17 p { color: #FFF; line-height: 27px; margin: 12px 0; }
#block-block-17 a { padding:10px 35px 10px 15px; background:#265C90 url(../images/icon-arrow-right-sm.png) 105px 15px no-repeat; color:#fff; text-decoration:none; }

#block-block-18 h2 { color: #FFF; margin-bottom: 0;}
#block-block-18 p { color: #FFF; line-height: 27px; margin: 12px 0; }
#block-block-18 a { padding:10px 35px 10px 15px; background:#265C90 url(../images/icon-arrow-right-sm.png) 105px 15px no-repeat; color:#fff; text-decoration:none; }

.fl-container {
  max-width: 1020px;
  margin: 0 auto;
}

/* Breadcrumbs */
.breadcrumb-wrapper { background-color: #004775; }
.breadcrumb { background-color: #004775; border-radius: 0px; list-style: none outside none; padding: 15px 15px 15px 30px;	margin-bottom: 0px; }
.breadcrumb li { color: #fff; font-size: 14px; margin-bottom: 0px; padding-right: 25px;	background: url(../images/icon-arrow-right-blue-sm.png) center right no-repeat;	margin-right: 15px; }
.breadcrumb li.active {	color: #fff;	font-weight: bold; }
.breadcrumb li.last {	padding-right: 0px;	background: none;	margin-right: 0px; }
.breadcrumb > li + li:before { content: none }
.breadcrumb li a,
.breadcrumb li a:link,
.breadcrumb li a:active,
.breadcrumb li a:visited,
.breadcrumb li a:hover { color: #fff; }

/* Admin Tabs */
.tabs-wrapper {
  max-width: 1040px;
  margin: 0px auto;
}
.tabs--primary {
	border-bottom: 1px solid #026894;
	padding: 0px;
	margin: 15px 0px 0px 20px;
}

.tabs--primary li {
	padding: 0px;
	margin-right: 0px;
}

.tabs--primary li a {
	background-color: #676767;
	border-color: #026894;
	border-style: solid solid none;
	border-width: 1px;
	height: auto;
	margin-right: 0.5em;
	padding: 0 1em;
	text-decoration: none;
	color: #fff;
	display: inline-block;
	padding: 5px 10px!important;
	border-radius: 5px 5px 0px 0px;
}

.tabs--primary li.active a {
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	border-top: 1px solid #666;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #B7B7B7;
	border-image: url('') none;
	color: #fff;
	border-bottom-style: none;
	border-bottom-color: inherit;
	border-bottom-width: 0px;
}

.tabs--primary li a:hover {
	background-color: #B7B7B7;
	border-color: #666 #666 #666;
	color: #fff;
}

/* Content Page */
body.not-front .main-container { overflow:hidden; }
.field-name-field-featured-image { float: right; margin-top: 10px; margin-left: 20px; margin-bottom: 20px; }
.print-link { display: none; }
#node-14 .print-link, #node-273 .print-link { display: block; padding-right: 14px; }

/* Solutions Page */
#solutions-table {}
#solutions-table .row { clear:both; padding-bottom:30px; margin-bottom:30px; background: url(../images/line.png) no-repeat scroll center bottom rgba(0, 0, 0, 0)}
#solutions-table .row .left { }

/* Resources Pages */
div.view-resources ul { list-style-type:none; margin:0px; padding:0px; }
div.view-resources ul li { list-style-type:none; margin:0px; padding:0px; }
div.view-resources .image { padding: 0px 0px 10px; }
div.view-resources .details { padding: 0px; }
div.view-resources .views-field-title { font-size: 20px; font-weight: bold; line-height: 26px; margin-bottom: 10px; }
div.view-resources .col-first .views-field-uri { margin-top: 10px !important; }
div.view-resources .views-field-uri { background-image: url(../images/download.jpg); height: 38px; margin-top: 15px; width: 145px; }
div.view-resources .views-field-uri a { color: #FFFFFF !important; font-family: RobotoMedium", sans-serif";
font-size: 18px !important; line-height: 36px; margin-left: 45px; text-decoration: none!important;
}
div.view-resources .views-row { margin-bottom: 30px; padding-bottom: 30px; background: url(../images/line.png) left bottom no-repeat; }
div.view-resources .views-row-last { border-bottom: none; margin-bottom: 0; padding-bottom: 0; }

/* Press Releases */
.view-press-releases .views-row { margin-bottom: 30px; padding-bottom: 30px; background: url(../images/line.png) left bottom no-repeat; }
.view-press-releases .views-row .read-more a,
.view-press-releases .views-row .read-more a:link,
.view-press-releases .views-row .read-more a:active,
.view-press-releases .views-row .read-more a:visited,
.view-press-releases .views-row .read-more a:hover { background-color: #256FB6; border-radius: 6px; color: #FFFFFF!important; font-weight: normal; padding: 4px 5px; }

/* In the News */
.view-in-the-news .views-row { line-height: 28px; margin-bottom: 30px; padding-bottom: 30px; background: url(../images/line.png) left bottom no-repeat; }
.view-in-the-news .image { padding: 0px 0px 10px; }
.view-in-the-news .details { padding: 0px; }
.view-in-the-news .views-row .views-field-field_inthenewsimage { margin-bottom:15px; }
.view-in-the-news .views-row .views-field-field_inthenewsimage img { max-width:100%; height:auto; }
.view-in-the-news .views-row .views-field-field_inthenewsdate,
.view-in-the-news .views-row .views-field-field_publication { color: #667384; font-style: italic; }
.view-in-the-news .views-row .views-field-title { color: #248EC2 !important; font-family: "RobotoMedium", sans-serif; font-size: 24px; font-weight: bold; line-height: 28px !important; }

/* Upcoming Events */
.view-upcoming-events .views-row { line-height: 28px; margin-bottom: 30px; padding-bottom: 30px; background: url(../images/line.png) left bottom no-repeat; }
.view-upcoming-events .image { padding: 0px 0px 10px; }
.view-upcoming-events .details { padding: 0px; }
.view-upcoming-events .views-row .views-field-field_events_image { margin-bottom:15px; }
.view-upcoming-events .views-row .views-field-field_event_date,
.view-upcoming-events .views-row .views-field-field_upcoming_event_date { color: #667384; font-style: italic; margin-bottom: 10px; }
.view-upcoming-events .views-row .views-field-title { margin-bottom: 10px; }
.view-upcoming-events .views-row .views-field-view_node a,
.view-upcoming-events .views-row .views-field-view_node a:link,
.view-upcoming-events .views-row .views-field-view_node a:active,
.view-upcoming-events .views-row .views-field-view_node a:visited,
.view-upcoming-events .views-row .views-field-view_node a:hover { background-color: #256FB6; border-radius: 6px; color: #FFFFFF!important; font-weight: normal; padding: 4px 5px; }

/* Awards */
.view-awards .views-row { line-height: 28px; margin-bottom: 30px; padding-bottom: 30px; background: url(../images/line.png) left bottom no-repeat; }
.view-awards .image { padding: 0px 0px 10px; }
.view-awards .details { padding: 0px; }
.view-awards .views-row .views-field-field_award_image { margin-bottom:15px; }
.view-awards .views-row .views-field-field_award_image img { max-width:100%; height:auto; }
.view-awards .views-row .views-field-nothing { color: #667384; font-style: italic; }
.view-awards .views-row .views-field-title { color: #248EC2 !important; font-family: "RobotoMedium", sans-serif; font-size: 24px; font-weight: bold; line-height: 28px !important; }

/* Contact Us */
#contact-table {}
#contact-table .left,
#contact-table .right { padding:0px; }

/* Sidebar Blocks */
body.not-front .main-container .block-block { padding:50px 0px 40px 40px; background:#ededed; }
body.not-front .main-container .block-block h2 { margin-top:0px; color:#000; }
body.not-front .main-container .block-block p { margin-bottom:15px; }

/* Leadership (View) */
.views-field-title {
  color: #2C3539;
  font-family: "RobotoLight", sans-serif;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 5px;
}
.views-field-field-leadership-title {
  color: #2C3539;
  font-family: "RobotoLight", sans-serif;
}
.view-leadership {
}
.view-leadership a {
  text-decoration: none;
}
.view-leadership .overlay {
  cursor: pointer;
  height: 222px;
  position: absolute;
  right: 0;
  top: -4px;
  width: 222px;
  z-index: 1;
}
.view-leadership .overlay.grey {
  background-color: #999999;
  opacity: 0.8;
}
.view-leadership .views-row {
  height: 251px;
  max-width: 246px;
}
.view-leadership .views-row .leader {
  background-color: #E3E8EE;
  border-top: 4px solid #276493;
  float: left;
  font-size: 14px;
  height: 216px;
  margin: 15px 0 20px;
  position: relative;
  width: 216px;
}
.view-leadership .views-row-first {
  padding-top: 0;
}
.view-leadership .views-row-last {
  margin-right: 0;
}
.view-leadership .views-row a {
  display: block;
  height: 100%;
}
.view-leadership .views-field-field-photo img, .view-leadership .views-field-field-photo canvas {
  bottom: 0;
  position: absolute;
  right: 0;
}
.view-leadership .views-row .views-field-title {
  font-size: 18px;
  font-weight: bold;
  padding-left: 20px;
  padding-top: 17px;
}
.view-leadership .views-row .views-field-title {
  font-family: "RobotoRegular", sans-serif;
  font-size: 18px;
  font-weight: bold;
}
.view-leadership .views-row .views-field-field-leadership-title {
  margin-left: 20px;
}
.leadership-bio {
  display: none;
}
.leadership-bio p {
  margin-top: 15px;
}

/* Contact Us Block */
#block-block-3 { background:#f8f8f8; }
#block-block-3 h2 { color:#004775; font-size:20px; margin-top:0px; }
#block-block-3 p { line-height: 30px; padding-left: 26px; font-size:16px; margin-bottom:0px; }
#block-block-3 p a { font-weight:bold; }
#block-block-3 p.icon-phone { background: transparent url(../images/bug-sprite.png) 0 7px no-repeat; }
#block-block-3 p.icon-email { background: transparent url(../images/bug-sprite.png) 0 -20px no-repeat; }
#block-block-3 p.icon-map { background: transparent url(../images/bug-sprite.png) 0 -55px no-repeat; }

/* Footer */
#wrapper .footer { background-image: url(../images/pattern.png); }
#wrapper .footer #block-multiblock-1 { width:250px; font-size:16px; color:#fff; }
#wrapper .footer #block-multiblock-1 h2 { font-size:18px; color:#fff; margin-top:0px; }

/* Stay in Touch */
#webform-component-email .compact-form-label {
  color: #898D8E !important;
  font-size: 14px;
  font-weight: normal !important;
  line-height: 38px;
  margin-left: 5px;
}

#edit-submitted-email {
  border-radius: 20px;
  height: 38px;
  width: 250px;
}

#backtotop { display:none!important; }

/* Forms */
.form-item { margin-bottom:10px; }
.form-actions {
  padding-top: 10px;
}
.form-item, .form-actions {
  margin-bottom: 1em;
  margin-top: 1em;
}
#webform-client-form-20 #edit-submit {
  background: url(../images/submit.png) no-repeat scroll 0 0 #FFFFFF !important;
  border: medium none !important;
  height: 20px;
  position: relative;
  right: -213px;
  text-indent: -9999px;
  top: -45px;
  width: 28px;
  box-shadow: none;
}

/* Maintenance Page */
body.maintenance-page {}
body.maintenance-page .main-container {
	background: #fff;
	padding: 20px 40px;
}

/* Responsive */

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Extra Small devices (phones, 360px and down) */
@media (max-width: 480px) {
  /* logo */
	.logo { margin-left: 25px; margin-top:15px; }

	/* Social Icons */
	#block-block-5 {
		background-color: #E5E5E5;
		position: static;
		padding: 20px 0;
		display: block;
	}

	#social-icons {
		width: 175px;
		margin: 0 auto;
		padding-left: 0;
	}

	#social-icons li {
		display: inline;
		float: left;
		margin-bottom: 0px;
		margin-left: 10px;
		list-style-type: none;
	}

	#social-icons li a {
		display: block;
		font-size: 0;
		line-height: 0;
		list-style: none outside none;
		width: 27px;
		height: 26px;
		background-color: transparent;
		background-repeat: no-repeat;
		text-indent: -9999px;
	}

  /* Home Page Heros */
  #homepage-heros #block-views-home-page-heros-block { min-height:350px; max-height:350px; }
  #homepage-heros #block-views-home-page-heros-block img { height:350px; width:auto; }

	/* Home Page Heros */
	#block-views-home-page-heros-block-1 { height:350px; }
	#block-views-home-page-heros-block-1 .hero-content { margin:30px 20px 30px 25px; }
	#block-views-home-page-heros-block-1 .hero-content .hero-title { font-size:18px; }
	#block-views-home-page-heros-block-1 .hero-content .hero-copy { font-size:18px; }
  #block-views-home-page-heros-block-1 #views_slideshow_cycle_div_home_page_heros-block_1_0 .hero-content .hero-copy p.booths { left: 0; }

  /* Home Page Modules */
  #block-block-1 { padding:0px 20px; font-size:20px; }
  #block-block-1 { padding:0px 20px; font-size:20px; }
  #block-block-1 h2 { font-size:24px; }
  #block-block-1 p { line-height:26px; }

  .view-home-page-modules .jcarousel-container .views-field-title .field-content { font-size: 18px !important; }
  .view-home-page-modules .jcarousel-skin-default .jcarousel-container-horizontal { height: 445px !important; margin: 0 auto !important; width: 100% !important; }

  /* Home Page Tiles */
  #block-views-home-page-tiles-block { margin: 551px 0px 0px 0px; padding-top: 6px; }
	#block-views-home-page-tiles-block .views-row { margin:15px auto; float:none; }
  #block-views-home-page-tiles-block .views-row .home-page-tile { padding:20px; min-height:200px; }

	/* Breadcrumbs */
	.breadcrumb { padding: 15px 15px 15px 30px; }

	/* Content Region */
	body.not-front .region-content { padding:35px 30px 0px 30px; text-align: left!important; }
	body.not-front .region-content img { max-width:90%; height:auto; }
	body.not-front .region-content ul { padding-left:20px; }
	.field-name-field-featured-image { float: none; margin: 10px auto 25px; width: 223px; }

  /* Leaderhship */
  .view-leadership .views-row {
    height: 251px;
    max-width: 95%;
  }
  .view-leadership .views-row .leader {
    float: left;
    margin: 15px 0 20px;
    width: 100%;
  }

  /* In the News */
  .view-in-the-news .view-content .views-row .views-field-title { font-size: 18px; line-height: 24px !important; }

  #block-block-17 { height: 552px; }
  #block-block-17 img { margin: 15px auto 0; }
  #block-block-17 .pull-right { margin: 30px 15px 0; text-align: center; }

  #block-block-18 { height: 532px; }
  #block-block-18 .image { float: none !important; }
  #block-block-18 img { margin: 15px auto 0; }
  #block-block-18 .pull-left { margin: 30px 15px 0; text-align: center; }

  /* Footer */
  #wrapper .footer { margin-top:20px; }
  body.front #wrapper .footer { margin-top: 531px; }

  /* Home page tiles */
  /*#block-views-home-page-tiles-block { margin-top: 681px; }*/
}

/* Extra Small devices (phones, 400px and down) */
@media (min-width: 481px) and (max-width: 767px) {
  .goleft, .goright { float: none; width: auto; }

  /* logo */
  .logo { margin-left: 25px; margin-top:15px; }

  /* Home Page Heros */
  #block-views-home-page-heros-block-1 { height:350px; }
  #block-views-home-page-heros-block-1 .hero-content { margin:30px 20px 30px 25px; }
  #block-views-home-page-heros-block-1 .hero-content .hero-title { font-size:18px; }
  #block-views-home-page-heros-block-1 .hero-content .hero-copy { font-size:18px; }
  #block-views-home-page-heros-block-1 #views_slideshow_cycle_div_home_page_heros-block_1_0 .hero-content .hero-copy p.booths { left: 0; }

  #block-block-1 h2 { margin-top: 0px; }

  /* Home Page Modules */
  #block-views-home-page-modules-block .wrapper { }
  #block-views-home-page-modules-block .wrapper ul li { }

  /* Home Page Tiles */
  #block-views-home-page-tiles-block { margin-top: 523px; padding-top: 10px; }
  #block-views-home-page-tiles-block .views-row { margin:15px auto; float:none; }

  /* Content Region */
  body.not-front .region-content { padding:35px 30px 35px 30px; text-align: left!important; }
  body.not-front .region-content img { max-width:90%; height:auto; }
  body.not-front.page-node-135 .region-content img { display: block; max-width:100%; height:auto; }
  body.not-front .region-content ul { padding-left:20px; }
  .field-name-field-featured-image { float: none; margin: 10px auto 25px; width: 223px; }

  /* Leaderhship */
  .view-leadership .views-row {
    float: left;
    max-width: 246px;
  }
  .view-leadership .views-row .leader {
    width: 216px;
  }

  /* In the News */
  .view-in-the-news .view-content .views-row .views-field-title { font-size: 18px; line-height: 24px !important; }

  #block-block-17 { height: 523px; }
  #block-block-17 img { margin: 15px auto 0; }
  #block-block-17 .pull-right { margin: 30px 15px 0; text-align: center; }

  #block-block-18 { height: 508px; }
  #block-block-18 .image { float: none !important; }
  #block-block-18 img { margin: 15px auto 0; }
  #block-block-18 .pull-left { float: none !important; margin: 30px 15px 0; text-align: center; }

  /* Footer */
  body.front #wrapper .footer { margin-top: 507px; }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .navbar .logo { margin-left: 10px; margin-top:17px; width:180px; }
  .navbar .logo img { width:100%; }

  .container { width:auto; }

  /* Breadcrumbs */
  .breadcrumb { padding: 15px 15px 15px 30px; }

  /* Content */
  body.not-front .region-content { padding:35px 30px 20px 30px; }

  /* Home page Heroes */
  #block-views-home-page-heros-block-1 .hero-content { margin:100px 0px 0px 100px; }
  #block-views-home-page-heros-block-1 #views_slideshow_cycle_div_home_page_heros-block_1_1 .hero-content .hero-copy { width: 75%; }

  /* Home page tiles */
  #block-views-home-page-tiles-block { margin-top: 296px; padding-top: 10px; }
  #block-views-home-page-tiles-block .views-row .home-page-tile { margin:20px 20px 30px 20px; }

  ##backtotop { display:block; }

  /* Footer */
  body.front #wrapper .footer { margin-top: 295px; }

  #block-block-18 .pull-left { margin-top: 80px; margin-left: 160px; }
  #block-block-18 .image { margin-right: 165px; margin-top: 15px; }
}

/* Medium devices (desktops, 980px and up) */
@media (min-width: 980px) {
  #wrapper {
    overflow:visible;
  }

  .navbar .logo { margin-left: 20px; margin-top:8px; width:auto; }
  .navbar .logo img { width:auto; }

  /* Breadcrumbs */
  .breadcrumb { padding: 15px 15px 15px 50px; }

  /* Content */
  body.not-front .region-content { padding:35px 30px 20px 50px;}

  /* Home page Heroes */
  #block-views-home-page-heros-block-1 .hero-content { margin:75px 0px 0px 100px; }

  /* Home page modules */
  #block-views-home-page-tiles-block { margin-top: 296px; padding-top: 10px; }
  #block-views-home-page-tiles-block .views-row .home-page-tile .title h2 { font-size:32px; }

  /* Footer */
  #wrapper .footer { padding:40px; }
  /*body.front #wrapper .footer { margin-top: 511px; }*/
  #wrapper .footer #block-multiblock-1 { width:250px; float:right; }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  /*#block-block-18 { height: 650px; }*/

  /* Home page modules */
  /*#block-views-home-page-modules-block { margin-top: 681px; }*/

  /* Footer */
  body.front #wrapper .footer { margin-top: 295px; }
}

